Subject: Trainer Candidate - pushpendra tomar
From: pushpendra tomar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 05:55:15 -0500

| | Tech Support Test

Name | pushpendra tomar
E-mail | [email-masked]
Phone Number | (+91) 6377715904
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | bhilwara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Reliance Smsl limited | assistant manager | present | 25000
Previous Employer 1 | Teamlese network limited | Dsl engineer | 12 october 2018 | 21000
Previous Employer 2 | S2 Infotec limited | FR engineer | 31st dec 2017 | 18000

If Selected, how much time do you need to join? | 35000
Please briefly describe your work experience specifically in training? | as in present role I am handling A team of 40 engineers to assign them work order ,complete then within TAT service them on time achieve defined target on daily basis and MTD ,motivate team time to time and provide training ,ang guide team in morning gate meeting .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. |
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | in today time everyone is providing good customer service but very few giving great service while service a customer in great way we always follow up with our customers after onboarding like 3 days 7th days 15 days 30 days and as it goes on ,in a result of this we get great reference from our customer that help into increase company revenue.
What according to you makes you a good candidate for this position? | I have good team handling experience , working on this profile more then two years 2  year continues be a star performer many timer been appreciated with one of best state performer .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |